Subject: Ticket Assigned - Online order: Wrong size received
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 29 Jun 2022 16:30:00 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Online order: Wrong size received I had ordered size 10 & clearly specified.
And I received Size 12
I didn’t open the packets as I am aware of the size difference between 10 & 12 .. it’s actually a lot. 
That’s why I’m taking the trouble to send the email.
If it was managable I wouldn’t even bother.

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4559719